@charset "UTF-8";
/**
 * Пользовательская панель + регистрация
 *
 * @author      Viacheslav Glushko aka iXax <mail@ixax.ru>
 * @version     1.0.201205.15.1
 * @since       1.0.201204.12.1
 * @link        http://ixax.ru/portfolio/company/vgtrk/
----------------------------------------------------------------------------- */
/**
 * Конфигурация
------------------------------------------------------------------------------ */
/**
 * Устанавливаем кодировку
------------------------------------------------------------------------------ */
/**
 * Подключаем внешние mixins
------------------------------------------------------------------------------ */
/**
 * Main mixins
 *
 * 1.0.201202.11.1
 *    .size -> .box-size
 *
 * @author      Viacheslav Glushko aka iXax <flutter@ixax.ru>
 * @version     1.0.201202.11.1
 * @since		1.0.201202.01.1
 * @link        http://ixax.ru/projects/less-stuff/
----------------------------------------------------------------------------- */
/**
 * Устанавливаем размер блока
----------------------------------------------------------------------------- */
/**
 * font-size/line-height
----------------------------------------------------------------------------- */
/**
 * Абсолютное позиционирование
----------------------------------------------------------------------------- */
/**
 * Multi-browser horizontal menu
----------------------------------------------------------------------------- */
/**
 * Vertical centered (необходимо задавать высоту элемента)
----------------------------------------------------------------------------- */
/**
 * DISPLAY: <block>, <inline-block>, <none>
----------------------------------------------------------------------------- */
/**
 * POSITION
----------------------------------------------------------------------------- */
/**
 * CSS3 mixins
 * 
 * History:
 * 		1.0.201202.01.1
 * 			Старт проекта
 * 		1.0.201202.09.1
 * 			Добавлена частичная поддержка CSS3Pie (http://css3pie.com): .gradient добавляем -pie- свойство;
 *
 * @author      Viacheslav Glushko aka iXax <flutter@ixax.ru>
 * @version     1.0.201204.11.1
 * @since		1.0.201202.01.1
 * @link        http://ixax.ru/projects/less-stuff/
----------------------------------------------------------------------------- */
/* PRIVATE background-clip */
/**
 * GRADIENTS
----------------------------------------------------------------------------- */
/**
 * border-radius
----------------------------------------------------------------------------- */
/**
 * box-shadow
----------------------------------------------------------------------------- */
/*

.transition-duration(@duration: 0.2s) {
  -moz-transition-duration: @duration;
  -webkit-transition-duration: @duration;
  transition-duration: @duration;
}



.scale(@ratio:1.5){
  -webkit-transform:scale(@ratio);
  -moz-transform:scale(@ratio);
  transform:scale(@ratio);
}

.transition(@duration:0.2s, @ease:ease-out) {
  -webkit-transition: all @duration @ease;
  -moz-transition: all @duration @ease;
  transition: all @duration @ease;
}

.columns(@colwidth: 250px, @colcount: 0, @colgap: 50px, @columnRuleColor: #EEE, @columnRuleStyle: solid, @columnRuleWidth: 1px) {
  -moz-column-width: @colwidth;
  -moz-column-count: @colcount;
  -moz-column-gap: @colgap;
  -moz-column-rule-color: @columnRuleColor;
  -moz-column-rule-style: @columnRuleStyle;
  -moz-column-rule-width: @columnRuleWidth;
  -webkit-column-width: @colwidth;
  -webkit-column-count: @colcount;
  -webkit-column-gap: @colgap;
  -webkit-column-rule-color: @columnRuleColor;
  -webkit-column-rule-style: @columnRuleStyle;
  -webkit-column-rule-width: @columnRuleWidth;
  column-width: @colwidth;
  column-count: @colcount;
  column-gap: @colgap;
  column-rule-color: @columnRuleColor;
  column-rule-style: @columnRuleStyle;
  column-rule-width: @columnRuleWidth;
}

.translate(@x:0, @y:0) {
  -moz-transform: translate(@x, @y);
  -webkit-transform: translate(@x, @y);
  -o-transform: translate(@x, @y);
  -ms-transform: translate(@x, @y);
  transform: translate(@x, @y);
}
*/
/**
 * Подключаем mixins/variables проекта
------------------------------------------------------------------------------ */
/**
 * Переменные проекта
 *
 * @author      Viacheslav Glushko aka iXax <mail@ixax.ru>
 * @version     1.0.201205.12.1
 * @since     	1.0.201202.01.1
 * @link        http://ixax.ru/portfolio/company/vgtrk/
----------------------------------------------------------------------------- */
/**
 * Box sizes
----------------------------------------------------------------------------- */
/**
 * Цвета текста
----------------------------------------------------------------------------- */
/* Цвет фона у активных элементов */
/**
 * Цвета в градиентных блоках и кнопках
----------------------------------------------------------------------------- */
/* #ddd */
/**
 * Цвета фона и рамок у блоков
----------------------------------------------------------------------------- */
/**
 * Иконки
------------------------------------------------------------------------------ */
/**
 * BODY Theming
----------------------------------------------------------------------------- */
/**
 * Presets mixins
 * 
 *
 * @author      Viacheslav Glushko aka iXax <mail@ixax.ru>
 * @version     1.0.201205.12.1
 * @since     	1.0.201202.01.1
 * @link        http://ixax.ru/portfolio/company/vgtrk/
----------------------------------------------------------------------------- */
/**
 * Font
----------------------------------------------------------------------------- */
.font-roboto {
  font-family: "Roboto";
}
/**
 * Градиенты
----------------------------------------------------------------------------- */
/**
 * Background  с точечками
------------------------------------------------------------------------------ */
/**
 * Background с диагональным полосками
------------------------------------------------------------------------------ */
/**
 * Подложка под блоками
------------------------------------------------------------------------------ */
/**
 * Вогнутая кнопка с тенюшками
------------------------------------------------------------------------------ */
/**
 * Иконка поверх превьюшки видео <a>
----------------------------------------------------------------------------- */
/**
 * PICTURE LINK
------------------------------------------------------------------------------ */
/**
 * Фотка в персонах и галереях
------------------------------------------------------------------------------ */
/**
 * Малые иконки просмотров / фотографий / комментариев / подробнее
------------------------------------------------------------------------------ */
/**
 * “Правильный” text-shadow
------------------------------------------------------------------------------ */
/**
 * Стиль текста в статьях
------------------------------------------------------------------------------ */
/**
 * Close button
------------------------------------------------------------------------------ */
/**
 * Dark overlay
----------------------------------------------------------------------------- */
#panel {
  display: none;
  width: 978px;
  border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #b4b4b4;
  background-image: url('/National_Library/oe_/https://tvkultura.ru/i/el/lined_bg-dark.png');
  background-repeat: repeat;
  background-position: 0 0;
  border: 1px solid #cdcdcd;
  position: absolute;
  top: 90px;
  left: 50%;
  z-index: 7001;
  margin-left: -510px;
  padding: 20px;
  color: #333;
  text-shadow: 0px 1px 0 #dedede;
}
#panel a {
  color: #333;
}
#panel div.wrap {
  position: relative;
}
#panel a.close {
  display: block;
  width: 13px;
  height: 13px;
  background-image: url(/National_Library/oe_/https://tvkultura.ru/i/el/close-sprite.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  top: -30px;
}
#panel a.close:hover {
  background-position: 0 -16px;
}
#panel div.title {
  height: 70px;
  margin: 30px 60px 5px;
}
#panel div.title h1 {
  font-size: 48px;
  line-height: 40px;
  color: #333;
  text-shadow: 0px 1px 0 #dedede;
  margin-bottom: 10px;
}
#panel div.title p.subtitle {
  text-transform: uppercase;
  clear: left;
  font-size: 18px;
  line-height: 18px;
  font-family: "RussiaRegular";
}
#panel ul.tabs li {
  float: right;
}
#panel ul.tabs li a {
  background: #c1c1c1;
  background: -moz-linear-gradient(top, #c1c1c1 0%, #bfbfbf 72%, #b4b4b4 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c1c1c1), color-stop(72%, #bfbfbf), color-stop(100%, #b4b4b4));
  background: -webkit-linear-gradient(top, #c1c1c1 0%, #bfbfbf 72%, #b4b4b4 100%);
  background: -o-linear-gradient(top, #c1c1c1 0%, #bfbfbf 72%, #b4b4b4 100%);
  background: -ms-linear-gradient(top, #c1c1c1 0%, #bfbfbf 72%, #b4b4b4 100%);
  background: linear-gradient(top, #c1c1c1 0%, #bfbfbf 72%, #b4b4b4 100%);
}
#panel ul.tabs li a:hover {
  color: #c40000;
  background: #cdcdcd;
}
#panel ul.tabs li a.active {
  color: #c40000;
  background: #cdcdcd;
}
#panel div.tabs_content {
  border-radius: 3px 0 3px 3px;
  -moz-border-radius: 3px 0 3px 3px;
  -webkit-border-radius: 3px 0 3px 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #cdcdcd;
  padding: 35px 20px;
  box-shadow: 0 -2px 8px #949494;
}
#panel div.tabs_content div.tab {
  display: none;
  overflow: hidden;
}
#panel div.tabs_content div.tab_active {
  display: block;
}
#panel div.form {
  margin-left: 270px;
}
#panel div.form fieldset {
  overflow: hidden;
  margin-top: 10px;
}
#panel div.form fieldset:first-child {
  margin-top: 0;
}
#panel div.form fieldset.submit {
  margin-top: 30px;
}
#panel div.form fieldset.msg div.value {
  display: none;
}
#panel div.form fieldset.msg div.msg_success {
  color: green;
}
#panel div.form fieldset.msg div.msg_fail {
  color: #c40000;
}
#panel div.form fieldset.msg div.msg_fail li {
  margin-bottom: 4px;
}
#panel div.form fieldset label.key {
  width: 120px;
  float: left;
  vertical-align: top;
  text-align: right;
  line-height: 25px;
}
#panel div.form fieldset div.value {
  margin-left: 140px;
  vertical-align: top;
}
#panel div.form fieldset a.btn {
  height: 40px;
  padding: 0 20px;
  display: block;
  background: #ebebeb;
  background: linear-gradient(#ebebeb, #c4c4c4);
  background: -webkit-gradient(linear, 0, 0, 0 bottom, from(#ebebeb), to(#c4c4c4));
  background: -webkit-linear-gradient(#ebebeb, #c4c4c4);
  background: -ms-linear-gradient(#ebebeb, #c4c4c4);
  background: -moz-linear-gradient(#ebebeb, #c4c4c4);
  background: -o-linear-gradient(#ebebeb, #c4c4c4);
  border-top: 1px solid #fff;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  color: #333;
  text-shadow: 0px 1px 0 #eee;
  font-size: 13px;
  line-height: 40px;
  font-family: "RussiaBold";
  font-weight: normal;
  text-align: center;
  font-size: 16px;
  border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
#panel div.form fieldset a.btn:hover {
  color: #a81c1a;
}
#panel div.form input {
  height: 25px;
  padding: 0 5px;
  font-size: 13px;
  line-height: 25px;
  background-color: #e1e1e1;
  border: 1px solid #8d8d8d;
  border-left-color: #e1e1e1;
  border-right-color: #d6d6d6;
  border-bottom-color: #ebebeb;
  -webkit-box-shadow: inset 0 1px 3px #a2a2a2;
  -moz-box-shadow: inset 0 1px 3px #a2a2a2;
  box-shadow: inset 0 1px 3px #a2a2a2;
  border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#panel div.form input.full {
  width: 340px;
}
#panel div.form input.short {
  width: 100px;
}
#panel div.form .no-check input:invalid {
  border-color: #f00;
}
#panel div.form ul.checkboxes {
  overflow: hidden;
  margin-top: 6px;
}
#panel div.form ul.checkboxes li {
  float: left;
  cursor: pointer;
  margin-right: 20px;
  overflow: hidden;
}
#panel div.form ul.checkboxes li a.checkbox {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  float: left;
  vertical-align: top;
  width: 12px;
  height: 12px;
  border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px 6px 6px 6px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border-top: 1px solid #8b8b8b;
  border-bottom: 1px solid #f4f4f4;
  background-color: #e1e1e1;
  -webkit-box-shadow: inset 0 1px 3px #a2a2a2;
  -moz-box-shadow: inset 0 1px 3px #a2a2a2;
  box-shadow: inset 0 1px 3px #a2a2a2;
}
#panel div.form ul.checkboxes li a.checkbox span.dot {
  display: none;
  margin: 2px auto;
  width: 8px;
  height: 6px;
  border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #c40000;
  border-top: 1px solid #c77470;
  border-bottom: 1px solid #6a5053;
}
#panel div.form ul.checkboxes li label {
  vertical-align: top;
  margin-left: 8px;
}
#panel div.form ul.checkboxes li a.active span.dot {
  display: block;
}
#panel #tab-personalinfo div.userpic {
  width: 270px;
  float: left;
  vertical-align: top;
  overflow: hidden;
}
#panel #tab-personalinfo div.userpic div.source img.preview {
  border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  display: block;
  margin-bottom: 16px;
  max-width: 100%;
}
#panel #tab-personalinfo div.userpic div.source img.source {
  display: none;
}
#panel #tab-personalinfo div.userpic div.buttons a.action {
  display: block;
  margin-top: 5px;
  padding-left: 20px;
  background: transparent url("/National_Library/oe_/https://tvkultura.ru/i/panel/actions-sprite.png") 0 100px no-repeat;
}
#panel #tab-personalinfo div.userpic div.buttons a.action:hover {
  text-decoration: underline;
}
#panel #tab-personalinfo div.userpic div.buttons a.action_crop_init {
  background-position: 0 -30px;
}
#panel #tab-personalinfo div.userpic div.buttons a.action_crop_init:hover {
  background-position: 0 -94px;
}
#panel #tab-personalinfo div.userpic div.buttons a.action_crop_submit {
  background-position: 0 -30px;
}
#panel #tab-personalinfo div.userpic div.buttons a.action_crop_submit:hover {
  background-position: 0 -94px;
}
#panel #tab-personalinfo div.userpic div.buttons a.action_crop_cancel {
  background-position: 0 -46px;
}
#panel #tab-personalinfo div.userpic div.buttons a.action_crop_cancel:hover {
  background-position: 0 -110px;
}
#panel #tab-personalinfo div.userpic div.buttons a.action_upload {
  background-position: 0 2px;
}
#panel #tab-personalinfo div.userpic div.buttons a.action_upload:hover {
  background-position: 0 -62px;
}
#panel #tab-personalinfo div.userpic div.buttons a.action_remove {
  background-position: 0 -14px;
}
#panel #tab-personalinfo div.userpic div.buttons a.action_remove:hover {
  background-position: 0 -78px;
}
#panel #tab-personalinfo div.userpic div.upload_form {
  width: 1px;
  height: 1px;
  position: absolute;
  overflow: hidden;
  z-index: 2;
  opacity: 0;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  filter: "alpha(opacity=0)";
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
#panel #tab-subscribe ul.subscribes li.toggle {
  width: auto;
  overflow: hidden;
  margin-bottom: 10px;
  cursor: pointer;
}
#panel #tab-subscribe ul.subscribes li.toggle a {
  display: block;
  float: left;
  width: 91px;
  height: 24px;
  border-radius: 12px 12px 12px 12px;
  -moz-border-radius: 12px 12px 12px 12px;
  -webkit-border-radius: 12px 12px 12px 12px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
}
#panel #tab-subscribe ul.subscribes li.toggle a span {
  display: block;
  width: 159px;
  height: 24px;
  margin-left: -69px;
  background: url("/National_Library/oe_/https://tvkultura.ru/i/panel/subscribes.png") 0 0 no-repeat;
}
#panel #tab-subscribe ul.subscribes li.toggle a.active span {
  margin-left: 0;
}
#panel #tab-subscribe ul.subscribes li.toggle p.comments {
  vertical-align: top;
  margin-left: 120px;
  line-height: 22px;
}
